@media (min-width:1024px) {/* ÃÖ¼Ò 1024 ~ ÃÖ´ë */

/* ¸ÞÀÎ ¸Þ´º */
#gnb { position:relative; width:100%; margin:0 auto; text-align:center; border:0px solid #333; }

#gnb > .gnb_list{width:1140px; height:50px; font-size:0px; margin: 0 auto;}
#gnb > .gnb_list li { display:inline-block; font-size:17px; color:#303030; width:14.2%; }
#gnb > .gnb_list li a {display:inline-block; height:50px; line-height:50px; overflow:hidden; color:#fff; }
#gnb > .gnb_list li a:hover  { color:#c63f1a; }

/* ¸ÞÀÎ ÇÏÀ§ ¸Þ´º */
.snb { position:relative; width:100%; display:none; padding-top:0px; overflow:hidden; background-color:#2f0011; opacity: 0.9; z-index:99999; }
.snb_box { position:relative; width:1140px; margin:0 auto; font-size:0px;}
	.snb_box > ul {display:inline-block;  width:14.2%; padding:20px 0 30px; vertical-align: top;}
		.snb_box > ul li{margin-bottom:10px;}
		.snb_box > ul li:last-child{margin-bottom:0px;}
			.snb_box > ul li a{font-size:13px; color:#fff;}
			.snb_box > ul li a:hover{color:#a31648;}
}





@media (min-width:768px) and (max-width:1023px) {/* ÃÖ¼Ò 768 ~ 1023  */

/* ¸ÞÀÎ ¸Þ´º */
#gnb { position:relative; width:100%; margin:0 auto; text-align:center; border:0px solid #333; }

#gnb > .gnb_list{width:100%; height:50px; font-size:0px;}
#gnb > .gnb_list li { display:inline-block; font-size:15px; color:#303030; width:14.2%; }
#gnb > .gnb_list li a {display:inline-block; height:50px; line-height:50px; overflow:hidden; color:#fff; }
#gnb > .gnb_list li a:hover  { color:#c63f1a; }

/* ¸ÞÀÎ ÇÏÀ§ ¸Þ´º */
.snb { position:relative; width:100%; display:none; padding-top:0px; overflow:hidden; background-color:#2f0011; opacity: 0.9; z-index:99999; }
.snb_box { position:relative; width:100%;font-size:0px;}
	.snb_box > ul {display:inline-block;  width:14.2%; padding:20px 0 30px; vertical-align: top;}
		.snb_box > ul li{margin-bottom:10px;}
		.snb_box > ul li:last-child{margin-bottom:0px;}
			.snb_box > ul li a{font-size:12px; color:#fff;}
			.snb_box > ul li a:hover{color:#a31648;}

}


@media (max-width:767px) {/* ÃÖ¼Ò ~ ÃÖ´ë 767ÇÈ¼¿ */

/* ¸ÞÀÎ ¸Þ´º */
#gnb {display:none;}


}